.cta {
    position:relative;
    isolation: isolate;
}

.cta__bg img {
    z-index:-1;
    position: absolute;
}

.cta__bg img {
    isolation: isolate;
    z-index:-1;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    max-width: 760px;
}

.cta__content {
    margin:0 auto;
    box-shadow: 0px 2px 24px 0px rgba(88, 126, 236, 0.15);
    max-width: 655px;
    border-radius: 16px;
    padding:28px 80px;
    background-color: #fff;
    display: flex;
    flex-flow: wrap;
    gap:10px;
    justify-content: space-between;
}

.tr {
    display: flex;
    flex-flow: column;
    align-items: center;
}

.th {
    color: #EC5863;
    text-align: center;
    font-family: Rubik;
    font-size: 36px;
    font-weight: 700;
    letter-spacing: 5.04px;
}

.td {
    color: #000;
    text-align: center;
    font-family: Rubik;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 4.07px;
    text-transform: uppercase;
}